漏洞名称: OpenCV 输入验证漏洞
CNNVD编号: CNNVD-201704-525
发布时间: 2017-05-17
更新时间: 2017-05-17
危害等级: 中危  中危
漏洞类型: 输入验证
威胁类型: 远程
CVE编号: CVE-2016-1517

OpenCV是一个开源的、跨平台的、轻量级的计算机视觉库。

OpenCV 3.0.0版本中存在安全漏洞。远程攻击者可利用该漏洞造成拒绝服务(段错误)。

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:
        https://github.com/opencv

   
 

暂无数据

暂无数据